<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Задание 1</title>
</head>

<body>
    <ol>
        <li><a href="http://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта
                example.com</a></li>
        <li><a href="https://example.com" target="_blank">Абсолютную гиперссылка на главную страницу сайта example.com
                в протоколе https</a></li>
        <li><a href="ftp://ftp.mccme.ru/pub/free-books/uspensky/pictures.zip" target="_blank">Ссылка на файл на сервере
                FTP без авторизации</a></li>
        <li><a href="ftp://softovichek.ru/" target="_blank">Ссылка на файл на сервере FTP с авторизацией</a></li>
        <li><a href="https://scientifically.info/publ/7-1-0-52#footer" target="_blank">Cсылку на фрагмент страницы
                некоторого сайта</a></li>
        <li><a href="file:///C:/Users/%D0%9A%D1%81%D0%B5%D0%BD%D0%B8%D1%8F/Desktop/HTML/index.html#dino">Ссылка на
                фрагмент текущей страницы</a></li>
        <li><a href="https://www.google.ru/search?q=лягушка&q=зеленая" target="_blank">Ссылка с двумя параметрами в
                URL</a></li>
        <li>
            <ul>
                <li><a href="https://www.kubsu.ru/ru/university" title="КубГУ университет"
                        target="_blank">Университет</a></li>
                <li><a href="https://www.kubsu.ru/ru/education" title="КубГУ образование"
                        target="_blank">Образование</a></li>
                <li><a href="https://www.kubsu.ru/ru/science" title="КубГУ наука" target="_blank">Наука и инновации</a>
                </li>
            </ul>
        </li>
        <li><a>Ссылка без href</a></li>
        <li><a href="">Ссылка с пустым href</a></li>
        <li><a href="https://www.google.ru" rel="nofollow" target="_blank">Ссылка, по которой запрещен переход
                поисковикам</a></li>
        <li><a href="https://www.google.ru" target="_blank">
                <!--noindex-->Ссылка, запрещенная для индексации поисковиками</a></li>
        <li>Лягушки содержат яд <a
                href="https://ru.wikipedia.org/wiki/%D0%91%D0%B0%D1%82%D1%80%D0%B0%D1%85%D0%BE%D1%82%D0%BE%D0%BA%D1%81%D0%B8%D0%BD"
                target="_blank">батрахотоксин</a>, cмертельная доза которого для человека составляет всего 2 мг; одна
            особь может содержать в себе до 500 мг яда.</li>
        <li><a href="https://google.com/" target="_blank"><img src="https://worthy.clan.su/_bd/0/15.jpg" alt="Гугл"></a>
        </li>
        <li id="dino"> <img src="https://pobedarf.ru/wp-content/uploads/2020/08/dinozavry.jpg" alt="Динозавры"
                usemap="#dinozavr">
            <map name="dinozavr">
                <area shape="rect" coords="0,0,520,420"
                    href="https://ru.wikipedia.org/wiki/%D0%A2%D0%B8%D1%80%D0%B0%D0%BD%D0%BD%D0%BE%D0%B7%D0%B0%D0%B2%D1%80"
                    alt="Тираннозавр" target="_blank">
                <area shape="circle" coords="725,345,200"
                    href="https://ru.wikipedia.org/wiki/%D0%A2%D1%80%D0%B8%D1%86%D0%B5%D1%80%D0%B0%D1%82%D0%BE%D0%BF%D1%81"
                    alt="Трицератопс" target="_blank">
            </map>
        </li>
        <li><a href="./index.html">Относительную в текущем каталоге</a></li>
        <li><a href="./about/index.html">Относительную в каталоге about</a></li>
        <li><a href="../index.html">Относительную на страницу в каталоге уровнем выше текущего</a></li>
        <li><a href="../../index.html">Относительную на страницу в каталоге двумя уровнями выше</a></li>
        <li><a href="/">Сокращенная ссылка на главную </a></li>
        <li><a href="/glob">Сокращенная ссылка на внутреннюю </a></li>
    </ol>

    <form action="Text.txt" method="POST">

        <label>
            Имя:<br />
            <input type="text" name="name" placeholder="Введите ваше имя">
        </label><br />

        <label>e-mail:<br />
            <input type="email" name="e-mail" placeholder="Введите ваш e-mail" value="test@example.com">
        </label><br />

        <label>Дата рождения:<br />
            <input type="date" name="date" value="2001-08-24">
        </label><br />

        <label>Пол:<br />
            <input type="radio" name="gender">Мужской
        </label>

        <label>
            <input type="radio" name="gender">Женский
        </label><br />

        <label>Выберите кол-во конечностей:<br />
            <input type="radio" name="konech">0
        </label>

        <label>
            <input type="radio" name="konech">1
        </label>

        <label>
            <input type="radio" name="konech">2
        </label>

        <label>
            <input type="radio" name="konech">3
        </label>

        <label>
            <input type="radio" name="konech">4
        </label><br />

        <label>Сверхспособности:<br />
            <select multiple="multiple">
                <option>Бессмертие</option>
                <option>Левитация</option>
                <option>Прохождение сквозь стены</option>
            </select>
        </label><br />

        <label>Биография:<br />
            <textarea placeholder="Расскажите о себе"></textarea>
        </label><br />

        <label>
            <input type="checkbox">С контрактом ознакомлен(-а)
        </label><br />
        <input type="button" value="Отправить">
    </form>
</body>

</html>
